astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Data Visualization (`astropy.visualization`) »
- SquaredStretch

# SquaredStretch

class `astropy.visualization.``SquaredStretch`

  Bases: `astropy.visualization.PowerStretch`

  A convenience class for a power stretch of 2.

  The stretch is given by:

  y = x^2

  Attributes Summary

  `inverse` |

  Attributes Documentation

  `inverse`